Bug 13152 - chksize() always returns true
Summary: chksize() always returns true
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-28 05:36 UTC by Matt Selsky
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-28 05:37:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Selsky 2000-06-28 05:36:58 UTC
chksize( int ), in recvjob.c, which is supposed to make sure there is 
enough room on in /var/spool for a print job if requested, appears to 
always return true.  setting size limits in /etc/printcap don't work and 
neither do 'minfree' files.  function definition is just 'return 1;'

Comment 1 Bernhard Rosenkraenzer 2000-07-10 20:37:17 UTC
Fixed in rawhide (LPRng)


Note You need to log in before you can comment on or make changes to this bug.